$theme-colors: (
  "primary": rgb(64, 158, 255),
  "success": rgb(103, 194, 58),
  "warning": rgb(230, 162, 60),
  "danger": rgb(245, 108, 108)
);

@import '~bootstrap/scss/bootstrap.scss';
@import '~bootstrap-vue/src/index.scss';

body {
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fbfbfb;
  margin: 0;
  padding: 0;
}